import { name as packageName, version as packageVersion } from '../../package.json';
export { packageName, packageVersion, };
export declare function makeKey(key?: string, prefix?: string): string;
export declare function generateName(obj: any, suffix?: string): string;
export declare function expose(obj: any, exposer: any, exclude?: string[]): void;
